Package: org.codehaus.groovy.tools.javac

## [Java] Interface JavaCompilerFactory

-     public interface JavaCompilerFactory

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public JavaCompiler` | `createCompiler(CompilerConfiguration config)`

- - ### Method Detail

    - #### public JavaCompiler createCompiler(CompilerConfiguration config)